=== debian/control ===
Source: pgz-farmbreakout
Section: user/games
Priority: optional
Maintainer: Adam Pigg <adam@piggz.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-12-dev (>= 1:1.2.0-0fn~fremantle0)
Standards-Version: 3.7.3
Homepage: http://www.piggz.co.uk
XSBC-Bugtracker: mailto:adam@piggz.co.uk

Package: pgz-farmbreakout
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12 (>= 1:1.2.0-0fn~fremantle0) , qtquickcompat
Description: Save the Chicks
 Save the chicks and other animals from the mean farmer
 by breaking through the farm barriers on the way to freedom
